Public Class Zichtrekening
    Inherits Rekening

    Private m_maxkrediet As Integer



    Public Sub New(ByVal nummerValue As Integer, ByVal saldoValue As Integer, ByVal creatiedatumValue As Date, ByVal maxkredietValue As Integer)
        MyBase.New(nummerValue, saldoValue, creatiedatumValue)
        maxkrediet = maxkredietValue

    End Sub ' New
    Public Property maxkrediet() As Integer
        Get
            Return m_maxkrediet
        End Get
        Set(ByVal Value As Integer)
            m_maxkrediet = Value
        End Set
    End Property

End Class
